+++
title = "Conférences"
description = "Compte-rendu des conférences auxquelles on a assisté"
weight = 50
sort_by = "weight"
+++

Compilation des comptes-rendus des conférences auxquel Deuxfleurs a participé ou même organisé.
L'idée c'est de créer une base de connaissance partagée pour que ce qui se soit dit ne soit pas perdu,
puisse être partagé et réutilisé.

# Camps CHATONS août 2022

[Le libre en Europe](./libre-europe/) - Comment financer ses déplacements à des conférences, des hackmeeting ou ses rencontres de consoeurs/frères europeen avec ERASMUS mobilité éducation des adultes. Découvrir le collectif Librehosters. Présentation du projet OpenMinds porté par MarsNet

[Sauvegardes coopératives](./sauvegardes-cooperatives/) - Projet de création de plateformes de sauvegardes coopératives et standardisées au sein des CHATONS.

[Éducation populaire](./education-populaire/) - Se réunir pour parler d'éducation car ce terme apparaît sur le site Chatons.org, il est revendiqué mais pourtant il n'est pas perçu de la même manière par tou·te·s ! Comment se l'approprier ?

[Écologie](./ecologie/) - Quel discours écologique tenir en tant qu'hébergeur ? Comment ne pas tomber dans le greenwashing ? quel arbitrage avec d'autres enjeux ? Durant cet échange, on a essayé de référencer des pistes pour agir collectivement mais aussi de recenser nos démarches déjà existantes et voir à les documenter mieux.

[Émancip'Asso](./emancipasso/) - Des assos aimeraient transitionner vers le libre mais souvent la transition est moyennement heureuse. L'idée serait de faciliter cette transition en travaillant avcec les CHATONS sur la com, la formation, l'accompagnement, etc.

[↣ Compilation PDF de tous les ateliers du camps](./2022-libreto-camps-chatons.pdf)  
[↣ Libreto camps CHATONS 2022](https://libreto.sans-nuage.fr/camp-chatons-2022)

# Sobriété Numérique au Soly, juin 2022

[Capitalisme de surveillance](./capitalisme-surveillance/) - Interroger la notion de sobriété numérique sous l'angle de la critique du capitalisme de surveillance.
