+++
title = "Développement"
description = "Développement"
weight = 30
+++

Les serveurs de développement hébergent les outils qui nous permettent de travailler sur le logiciel,
les configurations, les tickets, ou la compilation. Ils ne contiennent pas de données personnelles mais peuvent être utilisés pour
des attaques de chaine d'approvisionnement (*supply chain attack*). 

**Feuille de route :** À court terme, nous voulons trouver une alternative auto-hébergée à notre machine en datacenter. À terme, ces services
pourraient être intégrés dans la production et possiblement offertes comme service.

# Roubaix 

![Photo du Datacenter OVH à Roubaix](/img/serv_ovh.jpg)

Ce serveur est le seul que nous ayons en datacenter. Il gère la forge Git.

| Désignation | Rôle | Quantité | Détails |
| -- | -- | -- | -- |
| Kimsufi | Serveur | x1 | Intel i3-2130 CPU @ 3.40GHz (4 cœurs)<br>8Go RAM, 2TB HDD |
|    |    |    | `ssh hammerhead.machine.deuxfleurs.fr` |

# Bruxelles (bespin)

| Désignation | Rôle | Quantité | Détails |
| -- | -- | -- | -- |
| Runner Drone | VM | x1 | 16 cœurs, 8Go RAM, 25Go + 25Go + 50Go|
|    |    |    | `ssh 2a02:1811:3612:b300:e99c:c591:a17f:210` |
