---
title: (Obsolète)
description: Documentation obsolète
weight: 99
---

**ATTENTION** - Cette page est obsolète, de nombreuses informations ici ne sont plus d'actualité.
Merci donc de ne pas en tenir compte, elle est conservée temporairement le temps d'assurer qu'aucune 
information pertinente ne soit perdue dans le processus.

Un site est constitué de l'ensemble du matériel à un lieu donné géré par une (ou plusieurs) personne donnée.
Le lieu géographique peut évoluer dans le temps, comme par exemple lors d'un déménagement.
Le nommage du site est donc arbitraire, nous recommandons le choix d'un corps céleste, tout aussi étrange soit-il.
Ce découpage en sites est important pour certaines de nos applications.

![inframap.jpg](/img/infra_map.jpg)

# Production

## 🐢 atuin.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Alex et Quentin |
| Hébergement | 🏡 Erwan |
| Région | Bretagne |
| FAI | Free - 1Gbps, ✅ IPv4 publique, ✅ IPv4 fixe, ✅ IPv6 publique, ✅ IPv6 fixe, ✅ SMTP, ❌ Reverse DNS |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| Lenovo Thinkcentre M82 | Serveur | x3 | Intel G3420 @ 3.20GHz (2 cœurs), 8Go RAM, 128GB SSD, 1TB HDD | ![photo serveur](/img/infra/lenovo.jpg =x100)
| Freebox Mini 4k | Routeur | x1 | 4 ports @ 1Gbit/s, WAN Fibre 1 Gbit/s symétrique |![photo freebox](/img/infra/fbx.jpg =x70)

Services hébergés :

| Service | Description |
| -- | -- |
| [deuxfleurs.fr](https://deuxfleurs.fr) | Site principal de Deuxfleurs |
| [garagehq.deuxfleurs.fr](https://garagehq.deuxfleurs.fr) | Site web de Garage |
| [Synapse](https://im.deuxfleurs.fr) | Serveur Matrix |
| [Element](https://riot.deuxfleurs.fr) | Client web pour Matrix |
| [Jitsi](https://jitsi.deuxfleurs.fr) | Service de visioconférence |
| [SoGo](https://sogo.deuxfleurs.fr) | Client mail SoGo |
| [Alps](https://alps.deuxfleurs.fr) | Client mail Alps (plus léger) |
| [Plume](https://plume.deuxfleurs.fr) | Blog collaboratif et fédéré |
| [Platôo](https://platoo.deuxfleurs.fr) | Jeux de plateau en ligne |
| [Drone](https://drone.deuxfleurs.fr) | Serveur d'intégration continue |
| [Garage](https://garage.deuxfleurs.fr) | Serveur de stockage de données |

## ♆ neptune.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Alex |
| Hébergement | 🏡 Alex |
| Région | Île-de-France |
| FAI | Free - ✅ IPv4 publique, ✅ IPv4 fixe, ✅ IPv6 fixe, ✅ IPv6 publique, (✅) SMTP, ❌ Reverse DNS |

Liste du matériel ([photo](/img/infra/neptune.jpg)) :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| ThinkCentre M73 Tiny | Serveur | x1 | 4 cœurs, 8Go RAM, SSD 120Go | ![m73tiny.jpg](/infra/m73tiny.jpg =x70) |
| ThinkCentre M73 Tiny | Serveur | x2 | 4 cœurs, 8Go RAM, SSD 240Go | ![m73tiny.jpg](/infra/m73tiny.jpg =x70) |
| ThinkCentre M73 Tiny | Serveur | x3 | 2 cœurs, 8Go RAM, HDD 500Go | ![m73tiny.jpg](/infra/m73tiny.jpg =x70) |
| D-Link DGS-108gl | Switch | x1 | 8 ports gigabit ethernet | N/A |
| Freebox Mini 4k | Routeur | x1 | N/A | ![photo freebox](/img/infra/fbx.jpg) |

Services hébergés :

| Service | Description |
| -- | -- |
| Garage | Noeuds du cluster de production |
| Wireguard, Nomad, Consul | Cluster multi-site de test |
| Garage | Noeuds du cluster de test (staging) |
| Drone (runner) | Worker pour l'intégration continue |

# Surveillance & Sauvegardes

## ✉️  mercure.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Quentin et Maximilien |
| Hébergement | 🏡 Maximilien |
| Région | Île-de-France |
| FAI | Free 10Gbps/700Mbps - ✅ IPv4 publique, ✅ IPv4 fixe, ✅ IPv6 fixe, ✅ IPv6 publique, ❌ SMTP, ❌ Reverse DNS |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| [Microtik RB4011iGS+RM](https://mikrotik.com/product/rb4011igs_rm) | Routeur | x1 | Routeur et pare-feu, ports 1x10G SFP+ et 10x1G | ![mikrotik.jpg](/infra/mikrotik.jpg =x100) |
| Serveur Dell R710  | Hyperviseur | x3 | 2 socket, Xeon E5520 (4c8t @ 2.26Ghz), 80Go RAM, 500GB NVMe, 1TB RAID matériel, réseau LACP 2x1G | ![dellr710.jpg](/infra/dellr710.jpg =x70) |
| metro.mercure.site | LXC | x1 | 2 CPU, 2Go RAM, 25 GB NVMe | N/A |
| bkp.mercure.site | VM | x1 | 4 vCPU, 8Go RAM, 40 GB Block Storage | N/A |

Services hébergés :

| Service | Description |
| -- | -- |
| [Grafana](https://grafana.home.mricher.fr) | Interface de monitoring de l'infrastructure |
| `ssh bkp.mercure.site` | Target de backups (Consul) |
| s3.deuxfleurs.shirokumo.net | Target de backups restic |

# Développements & Tests

## ☁️  bespin.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Quentin et Maximilien |
| Hébergement | 🏡 Maximilien |
| Région | 🇧🇪 Belgique |
| FAI | Telenet 1Gbps/40Mbps - ✅ IPv4 publique, (✅) IPv4 fixe, (✅) IPv6 fixe, ✅ IPv6 publique, ❌ SMTP, ❌ Reverse DNS |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| Tour recyclé en NAS | Hyperviseur Proxmox | x1 | i5-3570k (4c@4.3Ghz), 16Go RAM, 500Go SSD RAID1, HDD RAID6 14Tio | ![p280_front.jpg](/infra/p280_front.jpg =x70) |
| ThinkCentre M73 Tiny | Serveur | x1 | `df-pw5` G1840T 2c@2.50GHz, 8Go RAM, HDD 500Go | ![m73tiny.jpg](/infra/m73tiny.jpg =x70) |
| ThinkCentre M710q | Serveur | x3 | `df-ymf`, `df-ymk`, `df-ykl` G3930T 2c@2.70GHz, 8Go RAM, HDD 500Go, SSD NVMe 500Go | ![m710q.jpg](/infra/m710q_front_and_back.jpg =x90) |


| Service | Description |
| -- | -- |
| Drone (runner) | Worker pour l'intégration continue |

## ♃ jupiter.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Jill, Alex et Quentin |
| Hébergement | 🏡 Jill  |
| Région | Bretagne |
| FAI | Free - (✅) IPv4 publique, (✅) IPv4 fixe, ✅ IPv6 fixe, ✅ IPv6 publique, (✅) SMTP, ❌ Reverse DNS |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| Tour un peu vieille | Serveur | x1 | 4 cœurs, 4Go RAM, SSD 250Go + HDD 2To | [ici](/img/infra/io.jpg) |
| Freebox | Routeur | x1 | N/A | N/A |

Services hébergés :

| Service | Description |
| -- | -- |
| Garage | Serveur de stockage de données |

## 🤖 aurora.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Quentin |
| Hébergement | 🏡 Quentin |
| Région | Rhône-Alpes |
| FAI | Free - 1Gbps, ❌ IPv4 publique, ✅ IPv4 fixe, ✅ IPv6 publique, ✅ IPv6 fixe, ✅ SMTP, ❌ Reverse DNS |


| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| Packard Bell EasyNote BG46 (2007) | Serveur | x1 | Intel T5750 @ 2.00Ghz (2 cœurs), 3Go RAM, HDD 500Go | ![easynotebg46.jpg](/infra/easynotebg46.jpg =x150) |
| Freebox Mini 4k | Routeur | x1 | 4 ports @ 1Gbit/s, WAN Fibre 1 Gbit/s symétrique |![photo freebox](/img/infra/fbx.jpg =x70)

Services hébergés :

| Service | Description |
| -- | -- |
| Drone (runner) | Worker pour l'intégration continue |

## ♇ pluton.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Adrien et Alex |
| Hébergement | 🏡 Adrien |
| Région | Hauts de France |
| FAI | ???? - ADSL, ❌ IPv4 publique, ✅ IPv4 fixe, ❌ IPv6 publique, ❌ IPv6 fixe, ❌ SMTP, ❌ Reverse DNS |


| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| ? | Serveur | x1 | Intel(R) Core(TM)2 CPU 6300  @ 1.86GHz, 4Go RAM, HDD 1To | N/A |

Services hébergés :

| Service | Description |
| -- | -- |
| Wireguard, Nomad, Consul | Cluster multi-site de test |

# En datacenter

## ⚔️  mars.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Adrien (et Quentin) |
| Hébergement | 🏢 Kimsufi (filiale d'OVH) |
| Région | Hauts-de-France |
| FAI | Gandi -  ✅ IPv4 publique, ✅ IPv4 fixe, ❓ IPv6 publique, ❓ IPv6 fixe, ❓ SMTP, ❓ Reverse DNS |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| VPS | Serveur | x1 | 1 vCPU, 3Go RAM, 70 GB Block Storage | N/A |

Services hébergés :

| Service | Description |
| -- | -- |
| [Gitea](https://git.deuxfleurs.fr) | Forge logicielle |

## 🪐 saturne.site

Informations générales :

| Caractéristiques | Détails |
| --: | :-- |
| Administration | Alex |
| Hébergement | 🏢 Kimsufi (filiale d'OVH) |
| Région | Hauts-de-France |
| FAI | OVH - ✅ IPv4 publique, ✅ IPv4 fixe, ✅ IPv6 publique, ✅ IPv6 fixe, ✅ SMTP, ✅ Reverse DNS |

Liste du matériel :

| Désignation | Rôle | Quantité | Détails | Image |
| -- | -- | -- | -- | -- |
| Kimsufi | Serveur | x1 | Intel Atom N2800 @ 1.86Ghz (4 cœurs), 4Go RAM, 2TB HDD, réseau 100Mbit/s | N/A |

Services hébergés :

| Service | Description |
| -- | -- |
| [Cryptpad](https://p.adnab.me) | Suite bureautique chiffrée de bout en bout |

