+++
title = "Production"
description = "Production"
weight = 10
+++

Les serveurs de productions sont ceux qui font tourner les services accédés par les usager·es (eg. Plume, Matrix, Cryptpad).
Si ils sont innaccessibles, alors les services ne fonctionnent plus. Et si une personne malveillante y accède, elle peut avoir accès à des données
personnelles des usager·es. C'est donc le rôle le plus critique.

**Feuille de route :** Afin de maximiser la résilience de nos services, nous visons à terme d'installer 3 zones distantes avec 3 machines à chaque fois,
pour un total de 9 serveurs.

# Rennes 1 (atuin)

![Photos des 3 serveurs à Rennes](/img/serv_atuin.jpg)

Les serveurs sont situés à domicile derrière une connexion FTTH Free.
Ils gèrent une grande partie des services de production de Deuxfleurs.

| Désignation | Rôle | Quantité | Détails |
| -- | -- | -- | -- |
| Lenovo Thinkcentre M82 | Serveur | x3 | Intel G3420 @ 3.20GHz (2 cœurs) <br> 8Go RAM, ~128GB SSD, ~1TB HDD |
|    |    |    | `ssh datura.machine.deuxfleurs.fr` |
|    |    |    | `ssh digitale.machine.deuxfleurs.fr` |
|    |    |    | `ssh drosera.machine.deuxfleurs.fr` |
| HP 1405-8G | Switch | x1 | 8 ports ethernet @ 1Gbit/s |
| Freebox Mini 4k | Routeur | x1 | 4 ports ethernet @ 1Gbit/s, WAN Fibre 1 Gbit/s symétrique |

# Orsay 1 (neptune)

![Photo des 3 serveurs à Orsay](/img/serv_neptune.jpg)

Les serveurs sont situés à domicile derrière une connexion FTTH SFR (la photo montre une box Free qui date d'avant le changement de FAI).
Cette grappe est plus récente et ne gère que Cryptpad à l'heure actuelle.
À terme, les services seront répartis entre les grappes de manière équitable.

| Désignation | Rôle | Quantité | Détails |
| -- | -- | -- | -- |
| ThinkCentre M73 Tiny | Serveur | x3 | 2 cœurs, 8Go RAM, HDD 500Go |
|    |    |    | `ssh celeri.machine.deuxfleurs.fr` |
|    |    |    | `ssh concombre.machine.deuxfleurs.fr` |
|    |    |    | `ssh courgette.machine.deuxfleurs.fr` |
| ThinkCentre M73 Tiny | Bridge IPv6 | x1 | 2 cœurs, 4Go RAM, HDD 500Go |
| D-Link DGS-108gl | Switch | x1 | 8 ports ethernet @ 1Gbit/s |
| Box SFR | Routeur | x1 | N/A |

