+++
title = "Expérimentation"
description = "Expérimentation"
weight = 40
+++

Les serveurs d'expérimentation servent à tester les nouvelles configurations, les nouveaux logiciels,
et le nouveau matériel. Ils permettent aux opérateur·ices de se familiariser avec leurs modifications et de minimiser l'impact d'un changement sur les serveurs de production,
et donc sur la disponibilité des services. Ces machines ne contiennent pas de données personnelles et ne sont pas critiques, elles n'ont pas besoin de rester tout le temps allumées.
Il n'est pas nécessaire d'être opérateur·ice pour gérer une de ces machines.

# Orsay 2

![Photo d'illustration du Lenovo Tiny](/img/serv_m73tiny.jpg)

Cluster staging pour Garage. Cluster staging Nix. Runners Drone.

| Désignation | Rôle | Quantité | Détails |
| -- | -- | -- | -- |
| ThinkCentre M73 Tiny | Serveur | x1 | 2 cœurs, 8Go RAM, HDD 500Go |
|    |    |    | `ssh caribou.machine.deuxfleurs.fr` |
| ThinkCentre M73 Tiny | Serveur | x2 | 4 cœurs, 8Go RAM, SSD 240Go |
|    |    |    | `ssh carcajou.machine.deuxfleurs.fr` |
|    |    |    | `ssh cariacou.machine.deuxfleurs.fr` |

# Lyon (aurora)

![Photo d'illustration du PC portable utilisé](/img/serv_easynotebg46.jpg)

Runner Drone.

| Désignation | Rôle | Quantité | Détails |
| -- | -- | -- | -- |
| Packard Bell EasyNote BG46 (2007) | Serveur | x1 | Intel T5750 @ 2.00Ghz (2 cœurs), 3Go RAM, HDD 500Go |
| Freebox Mini 4k | Routeur | x1 | 4 ports @ 1Gbit/s, WAN Fibre 1 Gbit/s symétrique |

# Rennes 3

Runner Drone

(information à rajouter)

# Bruxelles (bespin)

| Désignation | Rôle | Quantité | Détails |
| -- | -- | -- | -- |
| ThinkCentre M73 Tiny | Serveur | x1 | 2 cœurs, 8Go RAM, HDD 500Go |
|    |    |    | `ssh df-pw5.machine.deuxfleurs.fr` |
| ThinkCentre M710q Tiny | Serveur | x3 | 2 cœurs, 8Go RAM, SSD 500Go |
|    |    |    | `ssh df-ykl.machine.deuxfleurs.fr` |
|    |    |    | `ssh df-ymf.machine.deuxfleurs.fr` |
|    |    |    | `ssh df-ymk.machine.deuxfleurs.fr` |

