+++
title = "Emails"
description = "Emails"
weight = 20
+++

**ATTENTION**. Le service email est actuellement en phase de test.
Nous limitons le nombre de comptes et prévoyons de nombreuses maintenances dans les mois à venir.
La disponibilité, la stabilité ainsi que la qualité du service n'est pas assurée.
La configuration peut changer à tout moment, certaines fonctionnalités peuvent être désactivées.



# Accéder à vos emails

<ul>
  <li><a href='https://sogo.deuxfleurs.fr'>🌐 Accéder via le navigateur (SoGo)</a></li>
  <li><a href='https://alps.deuxfleurs.fr'>🌐 Accéder via le navigateur (alps, version allégée)</a></li>
  <li><a href='https://www.thunderbird.net/fr/'>📥 Thunderbird (PC/Mac)</a></li>
  <li><a href='https://k9mail.app/'>📥 K9 (Android)</a></li>
</ul>


# Configurer ses emails dans une application

| Protocole | Rôle | Hôte | Port | Chiffrement | Authentification | Certificat |
| -- | -- | -- | -- | -- | -- | -- |
| IMAP | Réception des emails | `imap.deuxfleurs.fr` | `993` | SSL/TLS | email+mdp | invalide |
| SMTP | Envoi des emails     | `smtp.deuxfleurs.fr` | `465` | SSL/TLS | email+mdp | invalide |
| Exchange ActiveSync | Tous | `https://sogo.deuxfleurs.fr` | `443` | SSL/TLS | email+mdp | valide |

# Utiliser un nom de domaine personnalisé (autre que @deuxfleurs.fr)

La configuration d'un nom de domaine personnalisé (eg. @michu.fr) ne peut pas se faire directement depuis une interface.
Veuillez sollicitez un·e opérateur·ice afin de vous accompagner dans la configuration.

