---
title: DNS
description: 
published: true
date: 2022-08-25T08:56:54.837Z
tags: 
editor: markdown
dateCreated: 2021-11-29T08:46:18.021Z
weight: 10
---

# Louer son nom de domaine 

Nous recommandons également de choisir un nom de domaine en `.fr` (géré par l'association française AFNIC), `.org` (géré par l'association américaine Public Internet Regitry) ou `.eu` (géré par l'association EURid). Ces entités ont pour historique de ne pas augmenter arbitrairement les prix tout en garantissant la disponibilité de votre nom de domaine.

Pour référence, la location d'un nom de domaine en `.fr` est d'environ 12 euros par an. Parfois, les bureaux d'enregistrement vous fournissent "des extras" en plus comme une boite email, mais par rapport à la concurrence, ces "extras" n'influent (généralement) pas sur les prix.

Gandi est un bureau d'enregistrement de nom de domaine que nous recommandons. [Voir la fiche Wikipeda](https://fr.wikipedia.org/wiki/Gandi_(entreprise)).

# Le configurer pour Deuxfleurs, exemple de Gandi

Une fois loué, il faut maintenant le configurer.
Supposons que vous avez loué camille-michu.fr chez Gandi et que vous vouliez que votre site web soit accessible à l'URL suivante : https://camille-michu.fr

D'abord, rendez-vous dans votre espace utilisateur Gandi, puis de là cliquez dans le menu à gauche sur "Nom de domaine" :

![dns1.png](/img/dns1.png)

Une fois sur la page "Nom de domaines", votre nom de domaine devrait apparaitre dans la liste, ici "camille-michu.fr". Cliquez dessus.
  
![dns2.png](/img/dns2.png)

Dans le menu du haut, sélectionnez "Enregistrements DNS" :

![dns3.png](/img/dns3.png)

Ensuite cliquez sur le bouton "Ajouter un enregistrement" :

![dns4.png](/img/dns4.png)

Choisissez alors "ALIAS" comme type, et `garage.deuxfleurs.fr` comme nom d'hôte.

![dns5.png](/img/dns5.png)
